track
{
  ; Type of track; flat=simple track format (first track format try)
  type=vrml
  name=Jarama
  creator=F1C conversion by Teancum; author unknown
  year=1999
  length=2.115 miles / 3.404 km
  id=jarama99
  version=050f
}

